# ReflectionClass::getParentClass

(PHP 5, PHP 7)

ReflectionClass::getParentClass — Gets parent class

### Description

public ReflectionClass::getParentClass ( void ) : ReflectionClass

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A ReflectionClass or `FALSE` if there's no parent.

### See Also

- ReflectionClass::__construct() - Constructs a ReflectionClass